@media screen and (max-width: 599px){
 .collection-list .desktop-list-show .collection-info__caption--below-image{
        padding: 12px;
    }
  .collection-list .desktop-list-show .list-collection__thumbnail span {
    font-size: 20px !important;
    margin-bottom: 0.8rem;
  }
  .collection-list .desktop-list-show .list-collection__thumbnail .button{ font-size:0.8rem !important;}
}


@media screen and (max-width: 449px){
  .collection-list .desktop-list-show .list-collection__thumbnail span {
      font-size: 18px !important;
  }
}